.clear_both{
clear:both;
}
.form_required{
color:red;
font-weight:bold;
}
.form_error{
color:red;
font-weight:bold;
}

.fondo_color{
    background-color:#E5EDD8;
    color:#434748;
    font-family:arial;
}
.fondo_color h1{
    font-family: arial;
    font-size: 17px;
    margin-bottom: 7px;
    margin-top: 11px;
    color:#434748;
}
form.preinscform{
padding:1px 12px;
padding-bottom:50px;
font-size:11px;
}
.satform form.preinscform{
padding-left:20px;
padding-bottom:30px;
padding-right:20px;
}
form.preinscform select{
max-width:99%;
}
form.preinscform input,
form.preinscform select,
form.preinscform textarea{
border: 1px solid grey;
}

div.form_line{
margin:0px 0px;
clear:both;
overflow:auto;
margin-top:8px;
}
*+html div.form_line{
margin:2px 0px;
}
div.form_label{
float:left;
font-size:12px;
line-height:16px;
width:250px;
margin-bottom:5px;
padding-right: 10px;
}
.satform div.form_label{
width:200px;
}
.satform div.form_label_wider{
width:245px;
}
.satform div.form_label_narrow{
width:155px;
}
div.form_label_width{
width:auto;
}
.button{
background: url("/Xcelerate/graphics/novaUAB/enviarconsultau.jpg") no-repeat scroll top right transparent;
float:right;
height:40px;
padding-top:10px;
width:188px;
text-align:center;
}
.satform div.form_button_container{
position:relative;
}
form.preinscform .button input,
form.preinscform input.checkbox{
border:none;
}
.satform .button{
height:30px;
position:absolute;
bottom:0px;
right:0px;
}
.button input{
background:none;
border:none;
font-weight:bold;
color:white;
cursor:pointer;
}
div.texto_form{
margin-bottom:20px;
}
div.form_newline{
clear:both;
}
div.form_column{
float:left;
width:220px
}
div.form_column_width{
float:left;
width:420px
}
div.form_line_together{
margin-top:0px;
}